

.g-premium-blocker {
    width: 100%;
    background-color: #faf7f5;
    text-align: center;
    position: relative;
    box-shadow: 0 -60px 60px 80px hsla(0, 0%, 100%, .9);
    margin-top: -55px;
    padding: 32px 20px
}

.g-premium-blocker .g-premium-blocker__container {
    display: flex;
    flex-direction: column
}

.g-premium-blocker h2 {
    font: 700 24px/24px Blacker Pro Display, Merriweather, serif;
    margin-bottom: 8px
}

@media screen and (min-width:640px) {
    .g-premium-blocker h2 {
        font-size: 30px;
        line-height: 34px
    }
}

@media screen and (min-width:1440px) {
    .g-premium-blocker h2 {
        font-size: 37px;
        line-height: 22px;
        margin-bottom: 12px
    }
}

.g-premium-blocker h3 {
    font: 400 16px/18px Firme, Source Sans Pro, sans-serif;
    width: 90%;
    margin: 0 auto
}

@media screen and (min-width:640px) {
    .g-premium-blocker h3 {
        font-size: 20px;
        line-height: 28px
    }
}

@media screen and (min-width:640px) {
    .g-premium-blocker .premium-blocker-buttons-container {
        display: flex;
        flex-direction: row
    }
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar {
    font: 400 16px/18px Firme, Source Sans Pro, sans-serif;
    padding: 24px 0
}

@media screen and (min-width:640px) {
    .g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar {
        padding: 16px 0 0;
        width: 50%
    }
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a {
    display: inline-block;
    width: 197px;
    height: 38px;
    margin-bottom: 16px
}

@media screen and (min-width:1440px) {
    .g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a {
        width: 257px;
        height: 38px
    }
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a.app-login-link {
    width: auto;
    height: auto;
    color: #000;
    transition-property: color;
    transition-duration: .2s
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a.app-login-link:hover {
    color: rgba(0, 0, 0, .85)
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a.app-subscribe-link,
.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a button {
    cursor: pointer;
    background-color: #000;
    font: 800 14px/38px Firme, Source Sans Pro, sans-serif;
    letter-spacing: .04em;
    text-transform: uppercase;
    color: #fff;
    transition-property: color;
    transition-duration: .2s;
    text-decoration: none
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a.app-subscribe-link:hover,
.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a button:hover {
    color: hsla(0, 0%, 100%, .85)
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a button {
    width: 100%
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar a .btn-login {
    text-transform: none
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar .already-member {
    font: 800 14px/1 Firme, Source Sans Pro, sans-serif;
    display: inline-block;
    width: 100%;
    letter-spacing: .04em;
    text-transform: uppercase;
    margin-bottom: 8px
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-assinar .btn-login {
    background: 0 0;
    border: none;
    color: #000;
    cursor: pointer;
    font: 400 16px/18px Firme, Source Sans Pro, sans-serif;
    text-decoration: underline;
    text-transform: none
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher {
    font: 400 16px/18px Firme, Source Sans Pro, sans-serif
}

@media screen and (min-width:640px) {
    .g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher {
        padding: 16px 0 0;
        width: 50%
    }
}

.ipad .g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher,
.iphone .g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher {
    display: none
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a {
    display: inline-block;
    width: 197px;
    height: 38px;
    margin-bottom: 16px
}

@media screen and (min-width:1440px) {
    .g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a {
        width: 257px;
        height: 38px
    }
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a.app-voucher-link,
.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a button {
    cursor: pointer;
    background-color: transparent;
    border: 1px solid #000;
    font: 800 14px/38px Firme, Source Sans Pro, sans-serif;
    letter-spacing: .04em;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    transition-property: color;
    transition-duration: .2s
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a.app-voucher-link:hover,
.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a button:hover {
    color: rgba(0, 0, 0, .85)
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher a button {
    width: 100%
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher .premium-blocker-buy {
    font: 800 14px/1 Firme, Source Sans Pro, sans-serif;
    display: inline-block;
    width: 100%;
    letter-spacing: .04em;
    text-transform: uppercase;
    margin-bottom: 8px
}

.g-premium-blocker .premium-blocker-buttons-container .premium-blocker-voucher .premium-blocker-explain {
    max-width: 197px;
    margin: 0 auto
}